<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="I’m not in the house.|He’s Japanese.|It isn’t Tuesday.|They aren’t strawberries.|They aren’t doctors.|You aren’t Brazilian.|We’re ten."/>
<righthandWords words="I’m in the garden.|He isn’t American.|It’s Thursday.|They’re cherries.|They’re nurses.|You’re Polish.|We aren’t nine."/>
</data>










	







 





